using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao
{
    public interface ITFTP_SetRepository : IRepository<TFTP_Set>
	{
        int Add(TFTP_Set entity);

        TFTP_Set GetDataBy(int hotelid,int hostid);
	}
}
